<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Add Note</title>
    <style> 
      body {
        background-color: #475875;
        text-align: center;
      }
      form {
        width: 50%;
        display: inline-block;
      }
      input[type=submit] {
        background-color: white; 
        color: black; 
        border: 2px solid #008CBA;
        border-radius: 8px;
        padding: 8px 32px;
        text-align: center;
        margin: 2px 2px;
        transition-duration: 0.4s;
        cursor: pointer;
      }
      input[type=submit]:hover {
        background-color: #008CBA;
        color: white;
      }
      hr{
        border: 3px solid black;
      }
    </style>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">PBP Lab 4</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link" href="http://127.0.0.1:8000/lab-4/note-list">Card of Notes</a>
            <a class="nav-link" href="http://127.0.0.1:8000/lab-4/">Table of Notes</a>
            <a class="nav-link" href="http://127.0.0.1:8000/lab-4/add-note">Add Note</a>
          </div>
        </div>
      </div>
    </nav>
  </head>
  <body>
    <br>
    <header>
      <h1><center><font color = "orange">Add Note</font></center></h1>
    </header>
    <hr>
    <form action="" method="POST"><center><font color = "white">
      {% csrf_token %}
      {{form.as_p}}
      <input type="submit" value="Submit">
    </font></center></form>
  </body>
</html>